[Mailman-Users] Upgrading

Gary Wilson wilsong at sergievsky.cpmc.columbia.edu
Tue Jan 2 13:24:02 CET 2001

I am preparing to upgrade from 2.0beta5 to the 2.0 release version. In the
Upgrading text file included with the distribution it says:

Mailman will NOT upgrade the template files for existing lists.
    Chuq Von Rospach gives some useful advice in this message to the
    users mailing list:


That link is not good (I think the archives have been moved to a different

Anyway could someone post the correct link or pass along the information on
what needs to be done to correctly upgrade from the beta version.

Thanks, Gary

More information about the Mailman-Users mailing list